Version: dev-perl/Gtk2-ImageView 0.50.0-r1:0

Depends On: dev-perl/Gtk2 >=media-gfx/gtkimageview-1.6.3 dev-perl/glib-perl >=dev-perl/ExtUtils-Depends-0.300 >=dev-perl/ExtUtils-PkgConfig-1.030 dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0-r1
"amd64 x86"
comments powered by Disqus